{
  "codeName" : "Usr1225486891Menu",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMENUS/Usr1225486891Menu.json",
  "logicName" : "应用首页视图菜单",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 2,
    "caption" : "报销单2_测试",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "getPSAppFunc" : {
      "modelref" : true,
      "id" : "UsrAppFunc1225492771"
    },
    "tooltip" : "报销单2_测试"
  } ],
  "name" : "hometest",
  "modelid" : "45A63949-C119-4884-B878-3949959DE49A",
  "modeltype" : "PSAPPMENU"
}